namespace SyncSDK_Demo
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.btnDelNote2 = new System.Windows.Forms.Button();
            this.btnDelNote3 = new System.Windows.Forms.Button();
            this.btnDelNote4 = new System.Windows.Forms.Button();
            this.btnDelNote1 = new System.Windows.Forms.Button();
            this.btnDelPLU = new System.Windows.Forms.Button();
            this.btnUpSystemOptions = new System.Windows.Forms.Button();
            this.btnUpLabelFile = new System.Windows.Forms.Button();
            this.btnUpNote4 = new System.Windows.Forms.Button();
            this.btnUpNote1 = new System.Windows.Forms.Button();
            this.btnUpNote2 = new System.Windows.Forms.Button();
            this.btnUpNote3 = new System.Windows.Forms.Button();
            this.btnUpCustomBarcode = new System.Windows.Forms.Button();
            this.btnUpHotkey = new System.Windows.Forms.Button();
            this.btnUpDepartment = new System.Windows.Forms.Button();
            this.btPluUp = new System.Windows.Forms.Button();
            this.btnSDK_Finalize = new System.Windows.Forms.Button();
            this.BtLabelFile = new System.Windows.Forms.Button();
            this.BtLabelBackGround = new System.Windows.Forms.Button();
            this.BtLabel = new System.Windows.Forms.Button();
            this.BtTime = new System.Windows.Forms.Button();
            this.BtSystemOptions = new System.Windows.Forms.Button();
            this.BtNote4 = new System.Windows.Forms.Button();
            this.BtNote3 = new System.Windows.Forms.Button();
            this.BtNote2 = new System.Windows.Forms.Button();
            this.BtNote1 = new System.Windows.Forms.Button();
            this.BtCustomBarcode = new System.Windows.Forms.Button();
            this.BtHotKey = new System.Windows.Forms.Button();
            this.PtUnit = new System.Windows.Forms.Button();
            this.BtDepartment = new System.Windows.Forms.Button();
            this.lbIp = new System.Windows.Forms.Label();
            this.lbProgress = new System.Windows.Forms.Label();
            this.BtPlu = new System.Windows.Forms.Button();
            this.pbProgress = new System.Windows.Forms.ProgressBar();
            this.tbDeviceIP = new System.Windows.Forms.TextBox();
            this.BtInitiallize = new System.Windows.Forms.Button();
            this.btnUpOnePLU = new System.Windows.Forms.Button();
            this.btnUpGroupPLu = new System.Windows.Forms.Button();
            this.btnSetLanguage = new System.Windows.Forms.Button();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.lbLanguage = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnDelNote2
            // 
            this.btnDelNote2.Location = new System.Drawing.Point(771, 115);
            this.btnDelNote2.Name = "btnDelNote2";
            this.btnDelNote2.Size = new System.Drawing.Size(190, 30);
            this.btnDelNote2.TabIndex = 106;
            this.btnDelNote2.Text = "删除信息2";
            this.btnDelNote2.UseVisualStyleBackColor = true;
            this.btnDelNote2.Click += new System.EventHandler(this.btnDelNote2_Click);
            // 
            // btnDelNote3
            // 
            this.btnDelNote3.Location = new System.Drawing.Point(771, 151);
            this.btnDelNote3.Name = "btnDelNote3";
            this.btnDelNote3.Size = new System.Drawing.Size(190, 30);
            this.btnDelNote3.TabIndex = 105;
            this.btnDelNote3.Text = "删除信息3";
            this.btnDelNote3.UseVisualStyleBackColor = true;
            this.btnDelNote3.Click += new System.EventHandler(this.btnDelNote3_Click);
            // 
            // btnDelNote4
            // 
            this.btnDelNote4.Location = new System.Drawing.Point(771, 187);
            this.btnDelNote4.Name = "btnDelNote4";
            this.btnDelNote4.Size = new System.Drawing.Size(190, 30);
            this.btnDelNote4.TabIndex = 104;
            this.btnDelNote4.Text = "删除信息4";
            this.btnDelNote4.UseVisualStyleBackColor = true;
            this.btnDelNote4.Click += new System.EventHandler(this.btnDelNote4_Click);
            // 
            // btnDelNote1
            // 
            this.btnDelNote1.Location = new System.Drawing.Point(771, 77);
            this.btnDelNote1.Name = "btnDelNote1";
            this.btnDelNote1.Size = new System.Drawing.Size(190, 30);
            this.btnDelNote1.TabIndex = 103;
            this.btnDelNote1.Text = "删除信息1";
            this.btnDelNote1.UseVisualStyleBackColor = true;
            this.btnDelNote1.Click += new System.EventHandler(this.btnDelNote1_Click);
            // 
            // btnDelPLU
            // 
            this.btnDelPLU.Location = new System.Drawing.Point(771, 41);
            this.btnDelPLU.Name = "btnDelPLU";
            this.btnDelPLU.Size = new System.Drawing.Size(190, 30);
            this.btnDelPLU.TabIndex = 102;
            this.btnDelPLU.Text = "删除单品";
            this.btnDelPLU.UseVisualStyleBackColor = true;
            this.btnDelPLU.Click += new System.EventHandler(this.btnDelPLU_Click);
            // 
            // btnUpSystemOptions
            // 
            this.btnUpSystemOptions.Location = new System.Drawing.Point(565, 511);
            this.btnUpSystemOptions.Name = "btnUpSystemOptions";
            this.btnUpSystemOptions.Size = new System.Drawing.Size(190, 30);
            this.btnUpSystemOptions.TabIndex = 101;
            this.btnUpSystemOptions.Text = "上传系统设置";
            this.btnUpSystemOptions.UseVisualStyleBackColor = true;
            this.btnUpSystemOptions.Click += new System.EventHandler(this.btnUpSystemOptions_Click);
            // 
            // btnUpLabelFile
            // 
            this.btnUpLabelFile.Location = new System.Drawing.Point(565, 475);
            this.btnUpLabelFile.Name = "btnUpLabelFile";
            this.btnUpLabelFile.Size = new System.Drawing.Size(190, 30);
            this.btnUpLabelFile.TabIndex = 100;
            this.btnUpLabelFile.Text = "上传标签文件";
            this.btnUpLabelFile.UseVisualStyleBackColor = true;
            this.btnUpLabelFile.Click += new System.EventHandler(this.btnUpLabelFile_Click);
            // 
            // btnUpNote4
            // 
            this.btnUpNote4.Location = new System.Drawing.Point(565, 293);
            this.btnUpNote4.Name = "btnUpNote4";
            this.btnUpNote4.Size = new System.Drawing.Size(190, 30);
            this.btnUpNote4.TabIndex = 99;
            this.btnUpNote4.Text = "上传信息4";
            this.btnUpNote4.UseVisualStyleBackColor = true;
            this.btnUpNote4.Click += new System.EventHandler(this.btnUpNote4_Click);
            // 
            // btnUpNote1
            // 
            this.btnUpNote1.Location = new System.Drawing.Point(565, 184);
            this.btnUpNote1.Name = "btnUpNote1";
            this.btnUpNote1.Size = new System.Drawing.Size(190, 30);
            this.btnUpNote1.TabIndex = 98;
            this.btnUpNote1.Text = "上传信息1";
            this.btnUpNote1.UseVisualStyleBackColor = true;
            this.btnUpNote1.Click += new System.EventHandler(this.btnUpNote1_Click);
            // 
            // btnUpNote2
            // 
            this.btnUpNote2.Location = new System.Drawing.Point(565, 220);
            this.btnUpNote2.Name = "btnUpNote2";
            this.btnUpNote2.Size = new System.Drawing.Size(190, 30);
            this.btnUpNote2.TabIndex = 97;
            this.btnUpNote2.Text = "上传信息2";
            this.btnUpNote2.UseVisualStyleBackColor = true;
            this.btnUpNote2.Click += new System.EventHandler(this.btnUpNote2_Click);
            // 
            // btnUpNote3
            // 
            this.btnUpNote3.Location = new System.Drawing.Point(565, 257);
            this.btnUpNote3.Name = "btnUpNote3";
            this.btnUpNote3.Size = new System.Drawing.Size(190, 30);
            this.btnUpNote3.TabIndex = 96;
            this.btnUpNote3.Text = "上传信息3";
            this.btnUpNote3.UseVisualStyleBackColor = true;
            this.btnUpNote3.Click += new System.EventHandler(this.btnUpNote3_Click);
            // 
            // btnUpCustomBarcode
            // 
            this.btnUpCustomBarcode.Location = new System.Drawing.Point(565, 148);
            this.btnUpCustomBarcode.Name = "btnUpCustomBarcode";
            this.btnUpCustomBarcode.Size = new System.Drawing.Size(190, 30);
            this.btnUpCustomBarcode.TabIndex = 95;
            this.btnUpCustomBarcode.Text = "上传自定义条码";
            this.btnUpCustomBarcode.UseVisualStyleBackColor = true;
            this.btnUpCustomBarcode.Click += new System.EventHandler(this.btnUpCustomBarcode_Click);
            // 
            // btnUpHotkey
            // 
            this.btnUpHotkey.Location = new System.Drawing.Point(565, 113);
            this.btnUpHotkey.Name = "btnUpHotkey";
            this.btnUpHotkey.Size = new System.Drawing.Size(190, 30);
            this.btnUpHotkey.TabIndex = 94;
            this.btnUpHotkey.Text = "上传热键";
            this.btnUpHotkey.UseVisualStyleBackColor = true;
            this.btnUpHotkey.Click += new System.EventHandler(this.btnUpHotkey_Click);
            // 
            // btnUpDepartment
            // 
            this.btnUpDepartment.Location = new System.Drawing.Point(565, 77);
            this.btnUpDepartment.Name = "btnUpDepartment";
            this.btnUpDepartment.Size = new System.Drawing.Size(190, 30);
            this.btnUpDepartment.TabIndex = 93;
            this.btnUpDepartment.Text = "上传部门";
            this.btnUpDepartment.UseVisualStyleBackColor = true;
            this.btnUpDepartment.Click += new System.EventHandler(this.btnUpDepartment_Click);
            // 
            // btPluUp
            // 
            this.btPluUp.Location = new System.Drawing.Point(565, 41);
            this.btPluUp.Name = "btPluUp";
            this.btPluUp.Size = new System.Drawing.Size(190, 30);
            this.btPluUp.TabIndex = 92;
            this.btPluUp.Text = "上传单品资料";
            this.btPluUp.UseVisualStyleBackColor = true;
            this.btPluUp.Click += new System.EventHandler(this.btPluUp_Click);
            // 
            // btnSDK_Finalize
            // 
            this.btnSDK_Finalize.Location = new System.Drawing.Point(122, 252);
            this.btnSDK_Finalize.Name = "btnSDK_Finalize";
            this.btnSDK_Finalize.Size = new System.Drawing.Size(190, 30);
            this.btnSDK_Finalize.TabIndex = 91;
            this.btnSDK_Finalize.Text = "结束后释放动态库";
            this.btnSDK_Finalize.UseVisualStyleBackColor = true;
            this.btnSDK_Finalize.Click += new System.EventHandler(this.btnSDK_Finalize_Click);
            // 
            // BtLabelFile
            // 
            this.BtLabelFile.Location = new System.Drawing.Point(349, 511);
            this.BtLabelFile.Name = "BtLabelFile";
            this.BtLabelFile.Size = new System.Drawing.Size(190, 30);
            this.BtLabelFile.TabIndex = 90;
            this.BtLabelFile.Text = "下载标签文件";
            this.BtLabelFile.UseVisualStyleBackColor = true;
            this.BtLabelFile.Click += new System.EventHandler(this.BtLabelFile_Click);
            // 
            // BtLabelBackGround
            // 
            this.BtLabelBackGround.Location = new System.Drawing.Point(349, 475);
            this.BtLabelBackGround.Name = "BtLabelBackGround";
            this.BtLabelBackGround.Size = new System.Drawing.Size(190, 30);
            this.BtLabelBackGround.TabIndex = 89;
            this.BtLabelBackGround.Text = "下载标签背纹";
            this.BtLabelBackGround.UseVisualStyleBackColor = true;
            this.BtLabelBackGround.Click += new System.EventHandler(this.BtLabelBackGround_Click);
            // 
            // BtLabel
            // 
            this.BtLabel.Location = new System.Drawing.Point(349, 437);
            this.BtLabel.Name = "BtLabel";
            this.BtLabel.Size = new System.Drawing.Size(190, 30);
            this.BtLabel.TabIndex = 88;
            this.BtLabel.Text = "下载标签格式";
            this.BtLabel.UseVisualStyleBackColor = true;
            this.BtLabel.Click += new System.EventHandler(this.BtLabel_Click);
            // 
            // BtTime
            // 
            this.BtTime.Location = new System.Drawing.Point(349, 401);
            this.BtTime.Name = "BtTime";
            this.BtTime.Size = new System.Drawing.Size(190, 30);
            this.BtTime.TabIndex = 87;
            this.BtTime.Text = "同步时间";
            this.BtTime.UseVisualStyleBackColor = true;
            this.BtTime.Click += new System.EventHandler(this.BtTime_Click);
            // 
            // BtSystemOptions
            // 
            this.BtSystemOptions.Location = new System.Drawing.Point(349, 365);
            this.BtSystemOptions.Name = "BtSystemOptions";
            this.BtSystemOptions.Size = new System.Drawing.Size(190, 30);
            this.BtSystemOptions.TabIndex = 86;
            this.BtSystemOptions.Text = "下载系统设置";
            this.BtSystemOptions.UseVisualStyleBackColor = true;
            this.BtSystemOptions.Click += new System.EventHandler(this.BtSystemOptions_Click);
            // 
            // BtNote4
            // 
            this.BtNote4.Location = new System.Drawing.Point(349, 329);
            this.BtNote4.Name = "BtNote4";
            this.BtNote4.Size = new System.Drawing.Size(190, 30);
            this.BtNote4.TabIndex = 85;
            this.BtNote4.Text = "下载信息4";
            this.BtNote4.UseVisualStyleBackColor = true;
            this.BtNote4.Click += new System.EventHandler(this.BtNote4_Click);
            // 
            // BtNote3
            // 
            this.BtNote3.Location = new System.Drawing.Point(349, 293);
            this.BtNote3.Name = "BtNote3";
            this.BtNote3.Size = new System.Drawing.Size(190, 30);
            this.BtNote3.TabIndex = 84;
            this.BtNote3.Text = "下载信息3";
            this.BtNote3.UseVisualStyleBackColor = true;
            this.BtNote3.Click += new System.EventHandler(this.BtNote3_Click);
            // 
            // BtNote2
            // 
            this.BtNote2.Location = new System.Drawing.Point(349, 257);
            this.BtNote2.Name = "BtNote2";
            this.BtNote2.Size = new System.Drawing.Size(190, 30);
            this.BtNote2.TabIndex = 83;
            this.BtNote2.Text = "下载信息2";
            this.BtNote2.UseVisualStyleBackColor = true;
            this.BtNote2.Click += new System.EventHandler(this.BtNote2_Click);
            // 
            // BtNote1
            // 
            this.BtNote1.Location = new System.Drawing.Point(349, 221);
            this.BtNote1.Name = "BtNote1";
            this.BtNote1.Size = new System.Drawing.Size(190, 30);
            this.BtNote1.TabIndex = 82;
            this.BtNote1.Text = "下载信息1";
            this.BtNote1.UseVisualStyleBackColor = true;
            this.BtNote1.Click += new System.EventHandler(this.BtNote1_Click);
            // 
            // BtCustomBarcode
            // 
            this.BtCustomBarcode.Location = new System.Drawing.Point(349, 185);
            this.BtCustomBarcode.Name = "BtCustomBarcode";
            this.BtCustomBarcode.Size = new System.Drawing.Size(190, 30);
            this.BtCustomBarcode.TabIndex = 81;
            this.BtCustomBarcode.Text = "下载自定义条码";
            this.BtCustomBarcode.UseVisualStyleBackColor = true;
            this.BtCustomBarcode.Click += new System.EventHandler(this.BtCustomBarcode_Click);
            // 
            // BtHotKey
            // 
            this.BtHotKey.Location = new System.Drawing.Point(349, 149);
            this.BtHotKey.Name = "BtHotKey";
            this.BtHotKey.Size = new System.Drawing.Size(190, 30);
            this.BtHotKey.TabIndex = 80;
            this.BtHotKey.Text = "下载热键";
            this.BtHotKey.UseVisualStyleBackColor = true;
            this.BtHotKey.Click += new System.EventHandler(this.BtHotKey_Click);
            // 
            // PtUnit
            // 
            this.PtUnit.Location = new System.Drawing.Point(349, 113);
            this.PtUnit.Name = "PtUnit";
            this.PtUnit.Size = new System.Drawing.Size(190, 30);
            this.PtUnit.TabIndex = 79;
            this.PtUnit.Text = "下载单位";
            this.PtUnit.UseVisualStyleBackColor = true;
            this.PtUnit.Click += new System.EventHandler(this.PtUnit_Click);
            // 
            // BtDepartment
            // 
            this.BtDepartment.Location = new System.Drawing.Point(349, 77);
            this.BtDepartment.Name = "BtDepartment";
            this.BtDepartment.Size = new System.Drawing.Size(190, 30);
            this.BtDepartment.TabIndex = 78;
            this.BtDepartment.Text = "下载部门";
            this.BtDepartment.UseVisualStyleBackColor = true;
            this.BtDepartment.Click += new System.EventHandler(this.BtDepartment_Click);
            // 
            // lbIp
            // 
            this.lbIp.AutoSize = true;
            this.lbIp.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbIp.Location = new System.Drawing.Point(38, 80);
            this.lbIp.Name = "lbIp";
            this.lbIp.Size = new System.Drawing.Size(53, 12);
            this.lbIp.TabIndex = 77;
            this.lbIp.Text = "Ip地址：";
            // 
            // lbProgress
            // 
            this.lbProgress.AutoSize = true;
            this.lbProgress.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lbProgress.Location = new System.Drawing.Point(38, 50);
            this.lbProgress.Name = "lbProgress";
            this.lbProgress.Size = new System.Drawing.Size(53, 12);
            this.lbProgress.TabIndex = 76;
            this.lbProgress.Text = "进度条：";
            // 
            // BtPlu
            // 
            this.BtPlu.Location = new System.Drawing.Point(349, 41);
            this.BtPlu.Name = "BtPlu";
            this.BtPlu.Size = new System.Drawing.Size(190, 30);
            this.BtPlu.TabIndex = 75;
            this.BtPlu.Text = "下载单品资料";
            this.BtPlu.UseVisualStyleBackColor = true;
            this.BtPlu.Click += new System.EventHandler(this.BtPlu_Click);
            // 
            // pbProgress
            // 
            this.pbProgress.Location = new System.Drawing.Point(123, 41);
            this.pbProgress.Name = "pbProgress";
            this.pbProgress.Size = new System.Drawing.Size(189, 23);
            this.pbProgress.TabIndex = 74;
            // 
            // tbDeviceIP
            // 
            this.tbDeviceIP.Location = new System.Drawing.Point(123, 77);
            this.tbDeviceIP.Name = "tbDeviceIP";
            this.tbDeviceIP.Size = new System.Drawing.Size(189, 21);
            this.tbDeviceIP.TabIndex = 73;
            this.tbDeviceIP.Text = "10.2.8.41";
            // 
            // BtInitiallize
            // 
            this.BtInitiallize.Location = new System.Drawing.Point(121, 216);
            this.BtInitiallize.Name = "BtInitiallize";
            this.BtInitiallize.Size = new System.Drawing.Size(190, 30);
            this.BtInitiallize.TabIndex = 72;
            this.BtInitiallize.Text = "初始化";
            this.BtInitiallize.UseVisualStyleBackColor = true;
            this.BtInitiallize.Click += new System.EventHandler(this.BtInitiallize_Click);
            // 
            // btnUpOnePLU
            // 
            this.btnUpOnePLU.Location = new System.Drawing.Point(771, 475);
            this.btnUpOnePLU.Name = "btnUpOnePLU";
            this.btnUpOnePLU.Size = new System.Drawing.Size(190, 30);
            this.btnUpOnePLU.TabIndex = 107;
            this.btnUpOnePLU.Text = "上传单个商品";
            this.btnUpOnePLU.UseVisualStyleBackColor = true;
            this.btnUpOnePLU.Click += new System.EventHandler(this.btnUpOnePLU_Click);
            // 
            // btnUpGroupPLu
            // 
            this.btnUpGroupPLu.Location = new System.Drawing.Point(771, 511);
            this.btnUpGroupPLu.Name = "btnUpGroupPLu";
            this.btnUpGroupPLu.Size = new System.Drawing.Size(190, 30);
            this.btnUpGroupPLu.TabIndex = 108;
            this.btnUpGroupPLu.Text = "批量上传单个商品";
            this.btnUpGroupPLu.UseVisualStyleBackColor = true;
            this.btnUpGroupPLu.Click += new System.EventHandler(this.button1_Click);
            // 
            // btnSetLanguage
            // 
            this.btnSetLanguage.Location = new System.Drawing.Point(121, 149);
            this.btnSetLanguage.Name = "btnSetLanguage";
            this.btnSetLanguage.Size = new System.Drawing.Size(190, 30);
            this.btnSetLanguage.TabIndex = 109;
            this.btnSetLanguage.Text = "设置语言";
            this.btnSetLanguage.UseVisualStyleBackColor = true;
            this.btnSetLanguage.Click += new System.EventHandler(this.btnSetLanguage_Click);
            // 
            // comboBox1
            // 
            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point(122, 115);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(190, 20);
            this.comboBox1.TabIndex = 110;
            // 
            // lbLanguage
            // 
            this.lbLanguage.AutoSize = true;
            this.lbLanguage.Location = new System.Drawing.Point(38, 118);
            this.lbLanguage.Name = "lbLanguage";
            this.lbLanguage.Size = new System.Drawing.Size(41, 12);
            this.lbLanguage.TabIndex = 111;
            this.lbLanguage.Text = "语言：";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1009, 646);
            this.Controls.Add(this.lbLanguage);
            this.Controls.Add(this.comboBox1);
            this.Controls.Add(this.btnSetLanguage);
            this.Controls.Add(this.btnUpGroupPLu);
            this.Controls.Add(this.btnUpOnePLU);
            this.Controls.Add(this.btnDelNote2);
            this.Controls.Add(this.btnDelNote3);
            this.Controls.Add(this.btnDelNote4);
            this.Controls.Add(this.btnDelNote1);
            this.Controls.Add(this.btnDelPLU);
            this.Controls.Add(this.btnUpSystemOptions);
            this.Controls.Add(this.btnUpLabelFile);
            this.Controls.Add(this.btnUpNote4);
            this.Controls.Add(this.btnUpNote1);
            this.Controls.Add(this.btnUpNote2);
            this.Controls.Add(this.btnUpNote3);
            this.Controls.Add(this.btnUpCustomBarcode);
            this.Controls.Add(this.btnUpHotkey);
            this.Controls.Add(this.btnUpDepartment);
            this.Controls.Add(this.btPluUp);
            this.Controls.Add(this.btnSDK_Finalize);
            this.Controls.Add(this.BtLabelFile);
            this.Controls.Add(this.BtLabelBackGround);
            this.Controls.Add(this.BtLabel);
            this.Controls.Add(this.BtTime);
            this.Controls.Add(this.BtSystemOptions);
            this.Controls.Add(this.BtNote4);
            this.Controls.Add(this.BtNote3);
            this.Controls.Add(this.BtNote2);
            this.Controls.Add(this.BtNote1);
            this.Controls.Add(this.BtCustomBarcode);
            this.Controls.Add(this.BtHotKey);
            this.Controls.Add(this.PtUnit);
            this.Controls.Add(this.BtDepartment);
            this.Controls.Add(this.lbIp);
            this.Controls.Add(this.lbProgress);
            this.Controls.Add(this.BtPlu);
            this.Controls.Add(this.pbProgress);
            this.Controls.Add(this.tbDeviceIP);
            this.Controls.Add(this.BtInitiallize);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Form1";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.Form1_FormClosed);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnDelNote2;
        private System.Windows.Forms.Button btnDelNote3;
        private System.Windows.Forms.Button btnDelNote4;
        private System.Windows.Forms.Button btnDelNote1;
        private System.Windows.Forms.Button btnDelPLU;
        private System.Windows.Forms.Button btnUpSystemOptions;
        private System.Windows.Forms.Button btnUpLabelFile;
        private System.Windows.Forms.Button btnUpNote4;
        private System.Windows.Forms.Button btnUpNote1;
        private System.Windows.Forms.Button btnUpNote2;
        private System.Windows.Forms.Button btnUpNote3;
        private System.Windows.Forms.Button btnUpCustomBarcode;
        private System.Windows.Forms.Button btnUpHotkey;
        private System.Windows.Forms.Button btnUpDepartment;
        private System.Windows.Forms.Button btPluUp;
        private System.Windows.Forms.Button btnSDK_Finalize;
        private System.Windows.Forms.Button BtLabelFile;
        private System.Windows.Forms.Button BtLabelBackGround;
        private System.Windows.Forms.Button BtLabel;
        private System.Windows.Forms.Button BtTime;
        private System.Windows.Forms.Button BtSystemOptions;
        private System.Windows.Forms.Button BtNote4;
        private System.Windows.Forms.Button BtNote3;
        private System.Windows.Forms.Button BtNote2;
        private System.Windows.Forms.Button BtNote1;
        private System.Windows.Forms.Button BtCustomBarcode;
        private System.Windows.Forms.Button BtHotKey;
        private System.Windows.Forms.Button PtUnit;
        private System.Windows.Forms.Button BtDepartment;
        private System.Windows.Forms.Label lbIp;
        private System.Windows.Forms.Label lbProgress;
        private System.Windows.Forms.Button BtPlu;
        private System.Windows.Forms.ProgressBar pbProgress;
        private System.Windows.Forms.TextBox tbDeviceIP;
        private System.Windows.Forms.Button BtInitiallize;
        private System.Windows.Forms.Button btnUpOnePLU;
        private System.Windows.Forms.Button btnUpGroupPLu;
        private System.Windows.Forms.Button btnSetLanguage;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.Label lbLanguage;
    }
}

